App-NoPAN

Prerequisites

App-NoPAN declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Archive::Tar0Archive-Tar-2.00130.30
CPAN::Inject0CPAN-Inject-1.14127.27
HTML::LinkExtor0HTML-Parser-3.71130.30
LWP::Simple0libwww-perl-6.08127.27
Path::Class0Path-Class-0.33130.30
Pod::Usage0Pod-Usage-1.64118.18
Scope::Guard0Scope-Guard-0.20136.36
URI::Escape0URI-1.64133.33
perl5.8.0perl0.00

App-NoPAN declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98133.33
File::Slurp0File-Slurp-9999.19121.21
Test::More0.88Test-Simple-1.001003130.30

App-NoPAN declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98133.333333333333